Skip to content
Catholic Online Logo

( Latin inquirere , to look to).

By this term is usually meant a special ecclesiastical institution for combating or suppressing heresy. Its characteristic mark seems to be the bestowal on special judges of judicial powers in matters of faith, and this by supreme ecclesiastical authority, not temporal or for individual cases, but as a universal and permanent office. Moderns experience difficulty in understanding this institution, because they have, to no small extent, lost sight of two facts.

On the one hand they have ceased to grasp religious belief as something objective, as the gift of God, and therefore outside the realm of free private judgment; on the other they no longer see in the Church a society perfect and sovereign, based substantially on a pure and authentic Revelation, whose first most important duty must naturally be to retain unsullied this original deposit of faith. Before the religious revolution of the sixteenth century these views were still common to all Christians ; that orthodoxy should be maintained at any cost seemed self-evident.

However, while the positive suppression of heresy by ecclesiastical and civil authority in Christian society is as old as the Church, the Inquisition as a distinct ecclesiastical tribunal is of much later origin. Historically it is a phase in the growth of ecclesiastical legislation, whose distinctive traits can be fully understood only by a careful study of the conditions amid which it grew up. Our subject may, therefore, be conveniently treated as follows:

I. The Suppression of Heresy during the first twelve Christian centuries;
II. The Suppression of Heresy by the Institution known as the Inquisition under its several forms:(A) The Inquisition of the Middle Ages;
(B) The Inquisition in Spain;
(C) The Holy Office at Rome.

I. THE SUPPRESSION OF HERESY DURING THE FIRST TWELVE CENTURIES

(1) Though the Apostles were deeply imbued with the conviction that they must transmit the deposit of the Faith to posterity undefiled, and that any teaching at variance with their own, even if proclaimed by an angel of Heaven, would be a culpable offense, yet St. Paul did not, in the case of the heretics Alexander and Hymeneus, go back to the Old Covenant penalties of death or scourging ( Deuteronomy 13:6 sqq. ; 17:1 sqq. ), but deemed exclusion from the communion of the Church sufficient ( 1 Timothy 1:20 ; Titus 3:10 ). In fact to the Christians of the first three centuries it could scarcely have occurred to assume any other attitude towards those who erred in matters of faith. Tertullian (Ad. Scapulam, c. ii) lays down the rule:

Humani iuris et naturalis potestatis, unicuique quod putaverit colere, nec alii obest aut prodest alterius religio. Sed nec religionis est religionem colere, quae sponte suscipi debeat, non vi.

In other words, he tells us that the natural law authorized man to follow only the voice of individual conscience in the practice of religion, since the acceptance of religion was a matter of free will, not of compulsion. Replying to the accusation of Celsus, based on the Old Testament, that the Christians persecuted dissidents with death, burning, and torture, Origen (C. Cels., VII, 26) is satisfied with explaining that one must distinguish between the law which the Jews received from Moses and that given to the Christians by Jesus ; the former was binding on the Jews, the latter on the Christians. Jewish Christians, if sincere, could no longer conform to all of the Mosaic law ; hence they were no longer at liberty to kill their enemies or to burn and stone violators of the Christian Law.

St. Cyprian of Carthage, surrounded as he was by countless schismatics and undutiful Christians, also put aside the material sanction of the Old Testament, which punished with death rebellion against priesthood and the Judges. "Nunc autem, quia circumcisio spiritalis esse apud fideles servos Dei coepit, spiritali gladio superbi et contumaces necantur, dum de Ecclesia ejiciuntur" (Ep. lxxii, ad Pompon., n. 4) religion being now spiritual, its sanctions take on the same character, and excommunication replaces the death of the body. Lactantius was yet smarting under the scourge of bloody persecutions, when he wrote this Divine Institutes in A.D. 308. Naturally, therefore, he stood for the most absolute freedom of religion. He writes:

Religion being a matter of the will, it cannot be forced on anyone; in this matter it is better to employ words than blows [verbis melius quam verberibus res agenda est]. Of what use is cruelty? What has the rack to do with piety ? Surely there is no connection between truth and violence, between justice and cruelty . . . . It is true that nothing is so important as religion, and one must defend it at any cost [summâ vi] . . . It is true that it must be protected, but by dying for it, not by killing others; by long-suffering, not by violence ; byfaith, not by crime. If you attempt to defend religion with bloodshed and torture, what you do is not defense, but desecration and insult. For nothing is so intrinsically a matter of free will as religion. ( Divine Institutes V:20)

The Christian teachers of the first three centuries insisted, as was natural for them, on complete religious liberty; furthermore, they not only urged the principle that religion could not be forced on others -- a principle always adhered to by the Church in her dealings with the unbaptised -- but, when comparing the Mosaic Law and the Christian religion, they taught that the latter was content with a spiritual punishment of heretics (i.e. with excommunication ), while Judaism necessarily proceeded against its dissidents with torture and death.

(2) However, the imperial successors of Constantine soon began to see in themselves Divinely appointed "bishops of the exterior", i.e. masters of the temporal and material conditions of the Church. At the same time they retained the traditional authority of "Pontifex Maximus", and in this way the civil authority inclined, frequently in league with prelates of Arian tendencies, to persecute the orthodox bishops by imprisonment and exile. But the latter, particularly St. Hilary of Poitiers (Liber contra Auxentium, c. iv), protested vigorously against any use of force in the province of religion, whether for the spread of Christianity or for preservation of the Faith. They repeatedly urged that in this respect the severe decrees of the Old Testament were abrogated by the mild and gentle laws of Christ. However, the successors of Constantine were ever persuaded that the first concern of imperial authority (Theodosius II, "Novellae", tit. III, A.D. 438) was the protection of religion and so, with terrible regularity, issued many penal edicts against heretics. In the space of fifty seven years sixty-eight enactments were thus promulgated. All manner of heretics were affected by this legislation, and in various ways, by exile, confiscation of property, or death. A law of 407, aimed at the traitorous Donatists, asserts for the first time that these heretics ought to be put on the same plane as transgressors against the sacred majesty of the emperor, a concept to which was reserved in later times a very momentous role. The death penalty however, was only imposed for certain kinds of heresy ; in their persecution of heretics the Christian emperors fell far short of the severity of Diocletian, who in 287 sentenced to the stake the leaders of the Manichæans, and inflicted on their followers partly the death penalty by beheading, and partly forced labor in the government mines.

So far we have been dealing with the legislation of the Christianized State. In the attitude of the representatives of the Church towards this legislation some uncertainty is already noticeable. At the close of the forth century, and during the fifth, Manichaeism, Donatism, and Priscillianism were the heresies most in view. Expelled from Rome and Milan, the Manichaeism sought refuge in Africa. Though they were found guilty of abominable teachings and misdeeds (St. Augustine, De haeresibus", no. 46), the Church refused to invoke the civil power against them; indeed, the great Bishop of Hippo explicitly rejected the use force. He sought their return only through public and private acts of submission, and his efforts seem to have met with success. Indeed, we learn from him that the Donatists themselves were the first to appeal to the civil power for protection against the Church. However, they fared like Daniel's accusers: the lions turned upon them. State intervention not answering to their wishes, and the violent excesses of the Circumcellions being condignly punished, the Donatists complained bitterly of administrative cruelty. St. Optatus of Mileve defended the civil authority (De Schismate Donatistarum, III, cc. 6-7) as follows:

. . . as though it were not permitted to come forward as avengers of God, and to pronounce sentence of death ! . . . But, say you, the State cannot punish in the name of God. Yet was it not in the name of God that Moses and Phineas consigned to death the worshippers of the Golden Calf and those who despised the true religion? This was the first time that a Catholic bishop championed a decisive cooperation of the State in religious questions, and its right to inflict death on heretics. For the first time, also, theOld Testament was appealed to, though such appeals had been previously rejected by Christian teachers.

St. Augustine, on the contrary, was still opposed to the use of force, and tried to lead back the erring by means of instruction; at most he admitted the imposition of a moderate fine for refractory persons. Finally, however, he changed his views, whether moved thereto by the incredible excesses of the Circumcellions or by the good results achieved by the use of force, or favoring force through the persuasions of other bishops. Apropos of his apparent inconsistency it is well to note carefully whom he is addressing. He appears to speak in one way to government officials, who wanted the existing laws carried out to their fullest extent, and in another to the Donatists, who denied to the State any right of punishing dissenters. In his correspondence with state officials he dwells on Christian charity and toleration, and represents the heretics as straying lambs, to be sought out and perhaps, if recalcitrant chastised with rods and frightened with threats of severer but not to be driven back to the fold by means of rack and sword . On the other hand, in his writings against the Donatists he upholds the rights of the State: sometimes, he says, a salutary severity would be to the interest of the erring ones themselves and likewise protective of true believers and the community at large (Vacandard, 1. c., pp. 17-26).

As to Priscillianism, not a few points remain yet obscure, despite recent valuable researches. It seems certain, however, that Priscillian, Bishop of Avila in Spain, was accused of heresy and sorcery, and found guilty by several councils. St. Ambrose at Milan and St. Damascus at Rome seem to have refused him a hearing. At length he appealed to Emperor Maximus at Trier, but to his detriment, for he was there condemned to death. Priscillian himself, no doubt in full consciousness of his own innocence, had formerly called for repression of the Manichæans by the sword. But the foremost Christian teachers did not share these sentiments, and his own execution gave them occasion for a solemn protest against the cruel treatment meted out to him by the imperial government. St. Martin of Tours , then at Trier, exerted himself to obtain from the ecclesiastical authority the abandonment of the accusation, and induced the emperor to promise that on no account would he shed the blood of Priscillian, since ecclesiastical deposition by the bishops would be punishment enough, and bloodshed would be opposed to the Divine Law (Sulpicius Severus, "Chron.", II, in P.L., XX, 155 sqq.; and ibid., "Dialogi", III, col.217). After the execution he strongly blamed both the accusers and the emperor, and for a long time refused to hold communion with such bishops as had been in any way responsible for Priscillian's death. The great Bishop of Milan, St. Ambrose , described that execution as a crime.

Priscillianism, however, did not disappear with the death of its originator; on the contrary, it spread with extraordinary rapidly, and, through its open adoption of Manichaeism, became more of a public menace than ever. In this way the severe judgments of St. Augustine and St. Jerome against Priscillianism become intelligible. In 447 Leo the Great had to reproach the Priscillianists with loosening the holy bonds of marriage, treading all decency under foot, and deriding all law, human and Divine. It seemed to him natural that temporal rulers should punish such sacrilegious madness, and should put to death the founder of the sect and some of his followers. He goes on to say that this redounded to the advantage of the Church : "quae etsi sacerdotali contenta iudicio, cruentas refugit ultiones, severis tamen christianorum principum constitutionibus adiuratur, dum ad spiritale recurrunt remedium, qui timent corporale supplicium" — though the Church was content with a spiritual sentence on the part of its bishops and was averse to the shedding of blood, nevertheless it was aided by the imperial severity, inasmuch as the fear of corporal punishment drove the guilty to seek a spiritual remedy (Ep. xv ad Turribium; P. L., LIV, 679 sq.).

The ecclesiastical ideas of the first five centuries may be summarized as follows:

  • the Church should for no cause shed blood (St. Augustine, St. Ambrose , St. Leo I, and others);
  • other teachers, however, like Optatus of Mileve and Priscillian, believed that the State could pronounce the death penalty on heretics in case the public welfare demanded it;
  • the majority held that the death penalty for heresy, when not civilly criminal, was irreconcilable with the spirit of Christianity.
St. Augustine (Ep. c, n. 1), almost in the name of the western Church, says: "Corrigi eos volumus, non necari, nec disciplinam circa eos negligi volumus, nec suppliciis quibus digni sunt exerceri" — we wish them corrected, not put to death ; we desire the triumph of (ecclesiastical) discipline, not the death penalties that they deserve. St. John Chrysostom says substantially the same in the name of the Eastern Church (Hom., XLVI, c. i): "To consign a heretic to death is to commit an offence beyond atonement "; and in the next chapter he says that God forbids their execution, even as He forbids us to uproot cockle, but He does not forbid us to repel them, to deprive them of free speech, or to prohibit their assemblies. The help of the "secular arm" was therefore not entirely rejected; on the contrary, as often as the Christian welfare, general or domestic, required it, Christian rulers sought to stem the evil by appropriate measures. As late the seventh century St. Isidore of Seville expresses similar sentiments (Sententiarum, III, iv, nn. 4-6).

How little we are to trust the vaunted impartiality of Henry Charles Lee, the American historian of the Inquisition, we may here illustrate by an example. In his "History of the Inquisition in the Middle Ages" (New York, 1888, I, 215), He closes this period with these words:

It was only sixty-two years after the slaughter of Priscillian and his followers had excited so much horror, that Leo I, when the heresy seemed to be reviving in 447, not only justified the act, but declared that, if the followers of a heresy so damnable were allowed to live, there would be an end to human and Divine law. The final step had been taken and the church was definitely pledged to the suppression of heresy at any cost. It is impossible not to attribute to ecclesiastical influence the successive edicts by which, from the time of Theodosius the Great, persistence in heresy was punished with death. In these lines Lee has transferred to the pope words employed by the emperor. Moreover, it is simply the exact opposite of historical truth to assert that the imperial edicts punishing heresy with death were due to ecclesiastical influence, since we have shown that in this period the more influential ecclesiastical authorities declared that the death penalty was contrary to the spirit of the Gospel, and themselves opposed its execution. For centuries this was the ecclesiastical attitude both in theory and in practice. Thus, in keeping with the civil law, some Manichæans were executed at Ravenna in 556. On the other hand. Elipandus of Toledo and Felix of Urgel, the chiefs of Adoptionism and Predestinationism, were condemned by councils, but were otherwise left unmolested. We may note, however, that the monk Gothescalch, after the condemnation of his false doctrine that Christ had not died for all mankind, was by the Synods of Mainz in 848 and Quiercy in 849 sentenced to flogging and imprisonment, punishments then common in monasteries for various infractions of the rule.

(3) About the year 1000 Manichæans from Bulgaria, under various names, spread over Western Europe. They were numerous in Italy, Spain, Gaul and Germany. Christian popular sentiment soon showed itself adverse to these dangerous sectaries, and resulted in occasional local persecutions, naturally in forms expressive of the spirit of the age. In 1122 King Robert the Pious (regis iussu et universae plebis consensu), "because he feared for the safety of the kingdom and the salvation of souls " had thirteen distinguished citizens, ecclesiastic and lay, burnt alive at Orléans. Elsewhere similar acts were due to popular outbursts. A few years later the Bishop of Châlons observed that the sect was spreading in his diocese, and asked of Wazo, Bishop of Liège, advice as to the use of force: "An terrenae potestatis gladio in eos sit animadvertendum necne" ("Vita Wasonis", cc. xxv, xxvi, in P. L., CXLII, 752; "Wazo ad Roger. II, episc. Catalaunens", and "Anselmi Gesta episc. Leod." in "Mon. Germ. SS.", VII, 227 sq.). Wazo replied that this was contrary to the spirit of the Church and the words of its Founder, Who ordained that the tares should be allowed to grow with the wheat until the day of the harvest, lest the wheat be uprooted with the tares; those who today were tares might to-morrow be converted, and turn into wheat; let them therefore live, and let mere excommunication suffice. St. Chrysostom, as we have seen, had taught similar doctrine. This principle could not be always followed. Thus at Goslar, in the Christmas season of 1051, and in 1052, several heretics were hanged because Emperor Henry III wanted to prevent the further spread of "the heretical leprosy." A few years later, in 1076 or 1077, a Catharist was condemned to the stake by the Bishop of Cambrai and his chapter. Other Catharists, in spite of the archbishop's intervention, were given their choice by the magistrates of Milan between doing homage to the Cross and mounting the pyre. By far the greater number chose the latter. In 1114 the Bishop of Soissons kept sundry heretics in durance in his episcopal city. But while he was gone to Beauvais, to ask advice of the bishops assembled there for a synod the "believing folk, fearing the habitual soft-heartedness of ecclesiastics ( clericalem verens mollitiem ), stormed the prison took the accused outside of town, and burned them.

The people disliked what to them was the extreme dilatoriness of the clergy in pursuing heretics. In 1144 Adalerbo II of Liège hoped to bring some imprisoned Catharists to better knowledge through the grace of God, but the people, less indulgent, assailed the unhappy creatures and only with the greatest trouble did the bishop succeed in rescuing some of them from death by fire. A like drama was enacted about the same time at Cologne, while the archbishop and the priests earnestly sought to lead the misguided back into the Church, the latter were violently taken by the mob ( a populis nimio zelo abreptis ) from the custody of the clergy and burned at the stake. The best-known heresiarchs of that time, Peter of Bruys and Arnold of Brescia, met a similar fate -- the first on the pyre as a victim of popular fury, and the latter under the henchman's axe as a victim of his political enemies.

In short, no blame attaches to the Church for her behavior towards heresy in those rude days. Among all the bishops of the period, so far as can be ascertained, Theodwin of Liège, successor of the aforesaid Wazo and predecessor of Adalbero II, alone appealed to the civil power for the punishment of heretics, and even he did not call for the death penalty, which was rejected by all. who were more highly respected in the twelfth century than Peter Canter, the most learned man of his time, and St. Bernard of Clairvaux ? The former says ("Verbum abbreviatum", c. lxxviii, in P.L., CCV, 231):

Whether they be convicted of error, or freely confess their guilt, Catharists are not to be put to death, at least not when they refrain from armed assaults upon the Church. For although the Apostle said, A man that is a heretic after the third admonition, avoid , he certainly did not say, Kill him . Throw them into prison, if you will, but do not put them to death (cf. Geroch von Reichersberg, "De investigatione Antichristi III", 42). So far was St. Bernard from agreeing with the methods of the people of Cologne, that he laid down the axiom: Fides suadenda, non imponenda (By persuasion, not by violence, are men to be won to the Faith ). And if he censures the carelessness of the princes, who were to blame because little foxes devastated the vineyard, yet he adds that the latter must not be captured by force but by arguments (capiantur non armis, sed argumentis); the obstinate were to be excommunicated, and if necessary kept in confinement for the safety of others ( aut corrigendi sunt ne pereant, aut, ne perimant, coercendi ). (See Vacandard, 1. c., 53 sqq.) The synods of the period employ substantially the same terms, e.g. the synod at Reims in 1049 under Leo IX, that at Toulouse in 1119, at which Callistus II presided, and finally the Lateran Council of 1139.

Hence, the occasional executions of heretics during this period must be ascribed partly to the arbitrary action of individual rulers, partly to the fanatic outbreaks of the overzealous populace, and in no wise to ecclesiastical law or the ecclesiastical authorities. There were already, it is true, canonists who conceded to the Church the right to pronounce sentence of death on heretics ; but the question was treated as a purely academic one, and the theory exercised virtually no influence on real life. Excommunication, proscription, imprisonment, etc., were indeed inflicted, being intended rather as forms of atonement than of real punishment, but never the capital sentence. The maxim of Peter Cantor was still adhered to: "Catharists, even though divinely convicted in an ordeal, must not be punished by death."

In the second half of the twelfth century, however, heresy in the form of Catharism spread in truly alarming fashion, and not only menaced the Church's existence, but undermined the very foundations of Christian society. In opposition to this propaganda there grew up a kind of prescriptive law — at least throughout Germany, France, and Spain — which visited heresy with death by the flames. England on the whole remained untainted by heresy. When, in 1166, about thirty sectaries made their way thither, Henry II ordered that they be burnt on their foreheads with red-hot iron, be beaten with rods in the public square, and then driven off. Moreover, he forbade anyone to give them shelter or otherwise assist them, so that they died partly from hunger and partly from the cold of winter. Duke Philip of Flanders, aided by William of the White Hand, Archbishop of Reims, was particularly severe towards heretics. They caused many citizens in their domains, nobles and commoners, clerics, knights, peasants, spinsters, widows, and married women, to be burnt alive, confiscated their property, and divided it between them. This happened in 1183.

Between 1183 and 1206 Bishop Hugo of Auxerre acted similarly towards the neo-Mainchaeans. Some he despoiled; the others he either exiled or sent to the stake. King Philip Augustus of France had eight Catharists burnt at Troyes in 1200, one at Nevers in 1201, several at Braisne-sur-Vesle in 1204, and many at Paris -- "priests, clerics, laymen, and women belonging to the sect ". Raymund V of Toulouse (1148-94) promulgated a law which punished with death the followers of the sect and their favourers. Simon de Montfort's men-at-arms believed in 1211 that they were carrying out this law when they boasted how they had burned alive many, and would continue to do so ( unde multos combussimus et adhuc cum invenimus idem facere non cessamus ). In 1197 Peter II, King of Aragon and Count of Barcelona, issued an edict in obedience to which the Waldensians and all other schismatics were expelled from the land; whoever of this sect was still found in his kingdom or his county after Palm Sunday of the next year was to suffer death by fire, also confiscation of goods.

Ecclesiastical legislation was far from this severity. Alexander III at the Lateran Council of 1179 renewed the decisions already made as to schismatics in Southern France, and requested secular sovereigns to silence those disturbers of public order, if necessary by force, to achieve which object they were at liberty to imprison the guilty ( servituti subicere, subdere ) and to appropriate their possessions. According to the agreement made by Lucius III and Emperor Frederick Barbarossa at Verona (1148), the heretics of every community were to be sought out, brought before the episcopal court, excommunicated, and given up to the civil power to he suitably punished ( debita animadversione puniendus ). The suitable punishment ( debita animadversio, ultio ) did not, however, as yet mean capital punishment, but the proscriptive ban, though even this, it is true, entailed exile, expropriation, destruction of the culprits dwelling, infamy, debarment from public office, and the like. The "Continuatio Zwellensis altera, ad ann. 1184" (Mon. Germ. Hist.: SS., IX, 542) accurately describes the condition of heretics at this time when it says that the pope excommunicated them, and the emperor put them under the civil ban, while he confiscated their goods (papa eos excomunicavit imperator vero tam res quam personas ipsorum imperiali banno subiecit).

Under Innocent III nothing was done to intensify or add to the extant statutes against heresy, though this pope gave them a wider range by the action of his legates and through the Fourth Lateran Council (1215). But this act was indeed a relative service to the heretics, for the regular canonical procedure thus introduced did much to abrogate the arbitrariness, passion, and injustice of the Civil courts in Spain, France and Germany. In so far as, and so long as, his prescriptions remained in force, no summary condemnations or executions en masse occurred, neither stake nor rack were set up; and, if, on one occasion during the first year of his pontificate, to justify confiscation, he appealed to the Roman Law and its penalties for crimes against the sovereign power, yet he did not draw the extreme conclusion that heretics deserved to be burnt. His reign affords many examples showing how much of the vigour he took away in practice from the existing penal code.

II. THE SUPPRESSION OF HERESY BY THE INSTITUTION KNOWN AS THE INQUISITION

A. The Inquisition of The Middle Ages (1) Origin

During the first three decades of the thirteenth century the Inquisition, as the institution, did not exist. But eventually Christian Europe was so endangered by heresy, and penal legislation concerning Catharism had gone so far, that the Inquisition seemed to be a political necessity. That these sects were a menace to Christian society had been long recognized by the Byzantine rulers. As early as the tenth century Empress Theodora had put to death a multitude of Paulicians, and in 1118 Emperor Alexius Comnenus treated the Bogomili with equal severity, but this did not prevent them from pouring over all Western Europe. Moreover these sects were in the highest degree aggressive, hostile to Christianity itself, to the Mass, the sacraments, the ecclesiastical hierarchy and organization; hostile also to feudal government by their attitude towards oaths, which they declared under no circumstances allowable. Nor were their views less fatal to the continuance of human society, for on the one hand they forbade marriage and the propagation of the human race, and on the other hand they made a duty of suicide through the institution of the Endura (see CATHARI ). It has been said that more perished through the Endura (the Catharist suicide code) than through the Inquisition. It was, therefore, natural enough for the custodians of the existing order in Europe, especially of the Christian religion , to adopt repressive measures against such revolutionary teachings.

In France Louis VIII decreed in 1226 that persons excommunicated by the diocesan bishop, or his delegate, should receive "meet punishment" ( debita animadversio ). In 1249 Louis IX ordered barons to deal with heretics according to the dictates of duty ( de ipsis faciant quod debebant ). A decree of the Council of Toulouse (1229) makes it appear probable that in France death at the stake was already comprehended as in keeping with the aforesaid debita animadversio . To seek to trace in these measures the influence of imperial or papal ordinances is vain, since the burning of heretics had already come to be regarded as prescriptive. It is said in the "Etablissements de St. Louis et coutumes de Beauvaisis", ch. cxiii (Ordonnances des Roys de France, I, 211): "Quand le juge [ecclésiastique] laurait examiné [le suspect] se il trouvait, quil feust bougres, si le devrait faire envoier à la justice laie, et la justice laie le dolt fere ardoir."

The "Coutumes de Beauvaisis" correspond to the German "Sachsenspiegel", or "Mirror of Saxon Laws", compiled about 1235, which also embodies as a law sanctioned by custom the execution of unbelievers at the stake ( sal man uf der hurt burnen ). In Italy Emperor Frederick II, as early as 22 November, 1220 (Mon. Germ., II, 243), issued a rescript against heretics, conceived, however quite in the spirit of Innocent III, and Honorius III commissioned his legates to see to the enforcement in Italian cities of both the canonical decrees of 1215 and the imperial legislation of 1220.

From the foregoing it cannot be doubted that up to 1224 there was no imperial law ordering, or presupposing as legal, the burning of heretics. The rescript for Lombardy of 1224 (Mon. Germ., II, 252; cf. ibid., 288) is accordingly the first law in which death by fire is contemplated (cf. Ficker, op. cit., 196). That Honorius III was in any way concerned in the drafting of this ordinance cannot be maintained; indeed the emperor was all the less in need of papal inspiration as the burning of heretics in Germany was then no longer rare; his legists, moreover, would certainly have directed the emperors attention to the ancient Roman Law that punished high treason with death, and Manichaeism in particular with the stake. The imperial rescripts of 1220 and 1224 were adopted into ecclesiastical criminal law in 1231, and were soon applied at Rome. It was then that the Inquisition of the Middle Ages came into being.

What was the immediate provocation? Contemporary sources afford no positive answer. Bishop Douais, who perhaps commands the original contemporary material better than anyone, has attempted in his latest work (L'Inquisition. Ses Origines. Sa Procedure, Paris, 1906) to explain its appearance by a supposed anxiety of Gregory IX to forestall the encroachments of Frederick II in the strictly ecclesiastical province of doctrine. For this purpose it would seem necessary for the pope to establish a distinct and specifically ecclesiastical court . From this point of view, though the hypothesis cannot be fully proved, much is intelligible that otherwise remains obscure. There was doubtless reason to fear such imperial encroachments in an age yet filled with the angry contentions of the Imperium and the Sacerdotium . We need only recall the trickery of the emperor and his pretended eagerness for the purity of the Faith, his increasingly rigorous legislation against heretics, the numerous executions of his personal rivals on the pretext of heresy, the hereditary passion of the Hohenstaufen for supreme control over Church and State, their claim of God-given authority over both, of responsibility in both domains to God and God only etc. What was more natural than that the Church should strictly reserve to herself her own sphere, while at the same time endeavouring to avoid giving offence to the emperor? A purely spiritual or papal religious tribunal would secure ecclesiastical liberty and authority for this court could be confided to men of expert knowledge and blameless reputation, and above all to independent men in whose hands the Church could safely trust the decision as to the orthodoxy or heterodoxy of a given teaching. On the other hand, to meet the emperor's wishes as far as allowable, the penal code of the empire could be taken over as it stood (cf. Audray, "Regist. de Grégoire IX", n. 535).

(2) The New Tribunal

(a) Its essential characteristic

The pope did not establish the Inquisition as a distinct and separate tribunal; what he did was to appoint special but permanent judges, who executed their doctrinal functions in the name of the pope. Where they sat, there was the Inquisition. It must he carefully noted that the characteristic feature of the Inquisition was not its peculiar procedure, nor the secret examination of witnesses and consequent official indictment: this procedure was common to all courts from the time of Innocent III. Nor was it the pursuit of heretics in all places: this had been the rule since the Imperial Synod of Verona under Lucius III and Frederick Barbarossa. Nor again was it the torture, which was not prescribed or even allowed for decades after the beginning of the Inquisition, nor, finally, the various sanctions, imprisonment, confiscation, the stake, etc., all of which punishments were usual long before the Inquisition. The Inquisitor, strictly speaking, was a special but permanent judge, acting in the name of the pope and clothed by him with the right and the duty to deal legally with offences against the Faith ; he had, however, to adhere to the established rules of canonical procedure and pronounce the customary penalties.

Many regarded it, as providential that just at this time sprang up two new orders, the Dominicans and the Franciscans, whose members, by their superior theological training and other characteristics, seemed eminently fitted to perform the inquisitorial task with entire success. It was safe to assume that they were not merely endowed with the requisite knowledge, but that they would also, quite unselfishly and uninfluenced by worldly motives, do solely what seemed their duty for the Good of the Church. In addition, there was reason to hope that, because of their great popularity, they would not encounter too much opposition. It seems, therefore, not unnatural that the inquisitors should have been chosen by the popes prevailingly from these orders, especially from that of the Dominicans. It is to he noted, however, that the inquisitors were not chosen exclusively from the mendicant orders, though the Senator of Rome no doubt meant such when in his oath of office (1231) he spoke of inquisitores datos ab ecclesia . In his decree of 1232 Frederick II calls them inquisitores ab apostolica sede datos . The Dominican Alberic, in November of 1232, went through Lombardy as inquisitor haereticae pravitatis . The prior and sub-prior of the Dominicans at Friesbach were given a similar commission as early as 27 November, 1231; on 2 December, 1232, the convent of Strasburg, and a little later the convents of Würzburg, Ratisbon, and Bremen, also received the commission. In 1233 a rescript of Gregory IX, touching these matters, was sent simultaneously to the bishops of Southern France and to the priors of the Dominican Order. We know that Dominicans were sent as inquisitors in 1232 to Germany along the Rhine, to the Diocese of Tarragona in Spain and to Lombardy ; in 1233 to France, to the territory of Auxerre, the ecclesiastical provinces of Bourges, Bordeaux, Narbonne, and Auch, and to Burgundy ; in 1235 to the ecclesiastical province of Sens. In fine, about 1255 we find the Inquisition in full activity in all the countries of Central and Western Europe — in the county of Toulouse, in Sicily, Aragon, Lombardy, France, Burgundy, Brabant, and Germany (cf. Douais, op. cit., p. 36, and Fredericq, "Corpus documentorum inquisitionis haereticae pravitatis Neerlandicae, 1025-1520", 2 vols., Ghent, 1884-96).

That Gregory IX, through his appointment of Dominicans and Franciscans as inquisitors, withdrew the suppression of heresy from the proper courts (i.e. from the bishops ), is a reproach that in so general a form cannot be sustained. So little did he think of displacing episcopal authority that, on the contrary he provided explicitly that no inquisitional tribunal was to work anywhere without the diocesan bishop's co-operation. And if, on the strength of their papal jurisdiction, inquisitors occasionally manifested too great an inclination to act independently of episcopal authority, it was precisely the popes who kept them within right bounds. As early as 1254 Innocent IV prohibited anew perpetual imprisonment or death at the stake without the episcopal consent. Similar orders were issued by Urban IV in 1262, Clement IV in 1265, and Gregory X in 1273, until at last Boniface VIII and Clement V solemnly declared null and void all judgments issued in trials concerning faith, unless delivered with the approval and co-operation of the bishops. The popes always upheld with earnestness the episcopal authority, and sought to free the inquisitional tribunals from every kind of arbitrariness and caprice.

It was a heavy burden of responsibility -- almost too heavy for a common mortal -- which fell upon the shoulders of an inquisitor, who was obliged, at least indirectly, to decide between life and death. The Church was bound to insist that he should possess, in a pre-eminant degree, the qualities of a good judge; that he should be animated with a glowing zeal for the Faith, the salvation of souls, and the extirpation of heresy; that amid all difficulties and dangers he should never yield to anger or passion; that he should meet hostility fearlessly, but should not court it; that he should yield to no inducement or threat, and yet not be heartless; that, when circumstances permitted, he should observe mercy in allotting penalties; that he should listen to the counsel of others, and not trust too much to his own opinion or to appearances, since often the probable is untrue, and the truth improbable. Somewhat thus did Bernard Gui (or Guldonis) and Eymeric, both of them inquisitors for years, describe the ideal inquisitor. Of such an inquisitor also was Gregory IX doubtlessly thinking when he urged Conrad of Marburg: "ut puniatur sic temeritas perversorum quod innocentiae puritas non laedatur" -- i.e., "not to punish the wicked so as to hurt the innocent". History shows us how far theinquisitors answered to this ideal. Far from being inhuman, they were, as a rule, men of spotless character and sometimes of truly admirable sanctity, and not a few of them have been canonized by the Church. There is absolutely no reason to look on the medieval ecclesiastical judge as intellectually and morally inferior to the modern judge. No one would deny that the judges of today, despite occasional harsh decisions and the errors of a few, pursue a highly honourable profession. Similarly, the medieval inquisitors should be judged as a whole. Moreover, history does not justify the hypothesis that the medieval heretics were prodigies of virtue, deserving our sympathy in advance.

(b) Procedure

This regularly began with a month's "term of grace", proclaimed by the inquisitor whenever he came to a heresy-ridden district. The inhabitants were summoned to appear before the inquisitor. On those who confessed of their own accord a suitable penance (e.g. a pilgrimage) was imposed, but never a severe punishment like incarceration or surrender to the civil power. However, these relations with the residents of a place often furnished important indications, pointed out the proper quarter for investigation, and sometimes much evidence was thus obtained against individuals. These were then cited before the judges -- usually by the parish priest, although occasionally by the secular authorities -- and the trial began. If the accused at once made full and free confession, the affair was soon concluded, and not to the disadvantage of the accused. But in most instances the accused entered denial even afterswearing on the Four Gospels, and this denial was stubborn in the measure that the testimony was incriminating. David of Augsburg (cf. Preger, "Der Traktat des David von Augshurg uber die Waldenser", Munich, 1878 pp. 43 sqq.) pointed out to the inquisitor four methods of extracting open acknowledgment:

  1. * fear of death, i.e. by giving the accused to understand that the stake awaited him if he would not confess;
  2. * more or less close confinement, possibly emphasized by curtailment of food;
  3. * visits of tried men, who would attempt to induce free confession through friendly persuasion;
  4. * torture, which will be discussed below.

(c) The Witnesses

When no voluntary admission was made, evidence was adduced. Legally, there had to be at least two witnesses, although conscientious judges rarely contented themselves with that number. The principle had hitherto been held by the Church that the testimony of a heretic, an excommunicated person, a perjurer, in short, of an "infamous", was worthless before the courts. But in its destination of unbelief the Church took the further step of abolishing this long established practice, and of accepting a heretic's evidence at nearly full value in trials concerning faith. This appears as early as the twelfth century in the "Decretum Gratiani". While Frederick II readily assented to this new departure, the inquisitors seemed at first uncertain as to the value of the evidence of an "infamous" person. It was only in 1261, after Alexander IV had silenced their scruples, that the new principle was generally adopted both in theory and in practice. This grave modification seems to have been defended on the ground that the heretical conventicles took place secretly, and were shrouded in great obscurity, so that reliable information could be obtained from none but themselves. Even prior to the establishment of theInquisition the names of the witnesses were sometimes withheld from the accused person, and this usage was legalized by Gregory IX, Innocent IV, and Alexander IV. Boniface VIII, however, set it aside by his Bull "Ut commissi vobis officii" (Sext. Decret., 1. V, tit. ii); and commanded that at all trials, even inquisitorial, the witnesses must be named to the accused. There was no personal confrontation of witnesses, neither was there any cross-examination. Witnesses for the defence hardly ever appeared, as they would almost infallibly be suspected of being heretics or favourable to heresy. For the same reason those impeached rarely secured legal advisers, and were therefore obliged to make personal response to the main points of a charge. This, however, was also no innovation, for in 1205 Innocent III, by the Bull "Si adversus vos" forbade any legal help for heretics: "We strictly prohibit you, lawyers and notaries, from assisting in any way, by council or support, all heretics and such as believe in them, adhere to them, render them any assistance or defend them in any way." But this severity soon relaxed, and even in Eymeric's day it seems to have been the universal custom to grant heretics a legal adviser, who, however, had to be in every way beyond suspicion, "upright, of undoubted loyalty, skilled in civil and canon law, and zealous for the faith."

Meanwhile, even in those hard times, such legal severities were felt to be excessive, and attempts were made to mitigate them in various ways, so as to protect the natural rights of the accused. First he could make known to the judge the names of his enemies: should the charge originate with them, they would be quashed without further ado. Furthermore, it was undoubtedly to the advantage of the accused that false witnesses were punished without mercy. The aforesaid inquisitor, Bernard Gui, relates an instance of a father falsely accusing his son of heresy. The son's innocence quickly coming to light, the false accuser was apprehended, and sentenced to prison for life (solam vitam ei ex misericordia relinquentes). In addition he was pilloried for five consecutive Sundays before the church during service, with bare head and bound hands. Perjury in those days was accounted an enormous offence, particularly when committed by a false witness. Moreover, the accused had a considerable advantage in the fact that the inquisitor had to conduct the trial in co-operation with the diocesan bishop or his representatives, to whom all documents relating to the trial had to be remitted. Both together, inquisitor and bishop, were also made to summon and consult a number of upright and experienced men (boni viri), and to decide in agreement with their decision (vota). Innocent IV (11 July, 1254), Alexander IV (15 April, 1255, and 27 April, 1260), and Urban IV (2 August, 1264) strictly prescribed this institution of the boni viri -- i.e. the consultation in difficult cases of experienced men, well versed in theology and canon law, and in every way irreproachable. The documents of the trial were either in their entirety handed to them, or a least an abstract drawn up by a public notary was furnished; they were also made acquainted with the witnesses' names, and their first duty was to decide whether or not the witnesses were credible.

The boni viri were very frequently called on. Thirty, fifty, eighty, or more persons -- laymen and priests; secular and regular -- would be summoned, all highly respected and independent men, and singly sworn to give verdict upon the cases before them accordingly to the best of their knowledge and belief. Substantially they were always called upon to decide two questions: whether and what guilt lay at hand, and what punishment was to be inflicted. That they might be influenced by no personal considerations, the case would be submitted to them somewhat in the abstract, i.e., the name of the person inculpated was not given. Although, strictly speaking, the boni viri were entitled only to an advisory vote, the final ruling was usually in accordance with their views, and, whether their decision was revised, it was always in the direction of clemency, the mitigation of the findings being indeed of frequent occurrence. Thejudges were also assisted by a consilium permanens, or standing council, composed of other sworn judges. In these dispositions surely lay the most valuable guarantees for all objective, impartial, and just operation of the inquisition courts.

Apart from the conduct of his own defence the accused disposed of other legal means for safeguarding his rights: he could reject a judge who had shown prejudice, and at any stage of the trial could appeal to Rome. Eymeric leads one to infer that in Aragon appeals to the Holy See were not rare. He himself as inquisitor had on one occasion to go to Rome to defend in person his own position, but he advises other inquisitors against that step, as it simply meant the loss of much time and money; it were wiser, he says, to try a case in such a manner that no fault could be found. In the event of an appeal the documents of the case were to be sent to Rome under seal, and Rome not only scrutinized them, but itself gave the final verdict. Seemingly, appeals to Rome were in great favour; a milder sentence, it was hoped, would be forthcoming, or at least some time would be gained.

(d) Punishments

The present writer can find nothing to suggest that the accused were imprisoned during the period of inquiry. It was certainly customary to grant the accused person his freedom until the sermo generalis, were he ever so strongly inculpated through witnesses or confession; he was not yet supposed guilty, though he was compelled to promise under oath always to be ready to come before the inquisitor, and in the end to accept with good grace his sentence, whatever its tenor. The oath was assuredly a terrible weapon in the hands of the medieval judge. If the accused person kept it, the judge was favourably inclined; on the other hand, if the accused violated it, his credit grew worse. Many sects, it was known, repudiated oaths on principle; hence the violation of an oath caused the guilty party easily to incur suspicion of heresy. Besides the oath, the inquisitor might secure himself by demanding a sum of money as bail, or reliable bondsmen who would stand surety for the accused. It happened, too, that bondsmen undertook upon oath to deliver the accused "dead or alive" It was perhaps unpleasant to live under the burden of such an obligation, but, at any rate, it was more endurable than to await a final verdict in rigid confinement for months or longer.

Curiously enough, torture was not regarded as a mode of punishment, but purely as a means of eliciting the truth. It was not of ecclesiastical origin, and was long prohibited in the ecclesiastical courts. Nor was it originally an important factor in the inquisitional procedure, being unauthorized until twenty years after the Inquisition had begun. It was first authorized by Innocent IV in his Bull "Ad exstirpanda" of 15 May, 1252, which was confirmed by Alexander IV on 30 November, 1259, and by Clement IV on 3 November, 1265. The limit placed upon torture was citra membri diminutionem et mortis periculum -- i.e, it was not to cause the loss of life or limb or imperil life. Torture was to applied only once, and not then unless the accused were uncertain in his statements, and seemed already virtually convicted by manifold and weighty proofs. In general, this violent testimony (quaestio) was to be deferred as long as possible, and recourse to it was permitted in only when all other expedients were exhausted. Conscientious and sensible judges quite properly attached no great importance to confessions extracted by torture. After long experience Eymeric declared: Quaestiones sunt fallaces et inefficaces -- i.e the torture is deceptive and ineffectual.

Had this papal legislation been adhered to in practice, the historian of the Inquisition would have fewer difficulties to satisfy. In the beginning, torture was held to be so odious that clerics were forbidden to be present under pain of irregularity. Sometimes it had to be interrupted so as to enable the inquisitor to continue his examination, which, of course, was attended by numerous inconveniences. Therefore on 27 April, 1260, Alexander IV authorized inquisitors to absolve one another of this irregularity. Urban IV on 2 August, 1262, renewed the permission, and this was soon interpreted as formal licence to continue the examination in the torture chamber itself. The inquisitors manuals faithfully noted and approved this usage. The general rule ran that torture was to be resorted to only once. But this was sometimes circumvented -- first, by assuming that with every new piece of evidence the rack could be utilized afresh, and secondly, by imposing fresh torments on the poor victim (often on different days), not by way of repetition, but as a continuation (non ad modum iterationis sed continuationis), as defended by Eymeric; "quia, iterari non debent [tormenta], nisi novis supervenitibus indiciis, continuari non prohibentur." But what was to be done when the accused, released from the rack, denied what he had just confessed? Some held with Eymeric that the accused should be set at liberty; others, however, like the author of the "Sacro Arsenale" held that the torture should be continued, because the accused had too seriously incriminated himself by his previous confession. When Clement V formulated his regulations for the employment of torture, he never imagined that eventually even witnesses would be put on the rack, although not their guilt, but that of the accused, was in question. From the pope's silence it was concluded that a witness might be put upon the rack at the discretion of the inquisitor. Moreover, if the accused was convicted through witnesses, or had pleaded guilty, the torture might still he used to compel him to testify against his friends and fellow-culprits. It would be opposed to all Divine and humanequity -- so one reads in the "Sacro Arsenale, ovvero Pratica dell Officio della Santa Inquisizione" (Bologna, 1665) -- to inflict torture unless the judge were personally persuaded of the guilt of the accused.

But one of the difficulties of the procedure is why torture was used as a means of learning the truth. On the one hand, the torture was continued until the accused confessed or intimated that he was willing to confess. On the other hand, it was not desired, as in fact it was not possible, to regard as freely made a confession wrung by torture.

It is at once apparent how little reliance may be placed upon the assertion so often repeated in the minutes of trials, "confessionem esse veram, non factam vi tormentorum" (the confession was true and free), even though one had not occasionally read in the preceding pages that, after being taken down from the rack (postquam depositus fuit de tormento), he freely confessed this or that. However, it is not of greater importance to say that torture is seldom mentioned in the records ofinquisition trials -- but once, for example in 636 condemnations between 1309 and 1323; this does not prove that torture was rarely applied. Since torture was originally inflicted outside the court room by lay officials, and since only the voluntary confession was valid before the judges, there was no occasion to mention in the records the fact of torture. On the other hand it, is historically true that the popes not only always held that torture must not imperil life or but also tried to abolish particularly grievous abuses, when such became known to them. Thus Clement V ordained that inquisitors should not apply the torture without the consent of the diocesan bishop. From the middle of the thirteenth century, they did not disavow the principle itself, and, as their restrictions to its use were not always heeded, its severity, though of tell exaggerated, was in many cases extreme.

The consuls of Carcassonne in 1286 complained to the pope, the King of France, and the vicars of the local bishop against the inquisitor Jean Garland, whom they charged with inflicting torture in an absolutely inhuman manner, and this charge was no isolated one. The case of Savonarola has never been altogether cleared up in this respect. The official report says he had to suffer three and a half tratti da fune (a sort of strappado). When Alexander VI showed discontent with the delays of the trial, the Florentine government excused itself by urging that Savonarola was a man of extraordinary sturdiness and endurance, and that he had been vigorously tortured on many days (assidua quaestione multis diebus, the papal prothonotary, Burchard, says seven times) but with little effect.

It is to be noted that torture was most cruelly used, where the inquisitors were most exposed to the pressure of civil authority. Frederick II, though always boasting of his zeal for the purity of the Faith, abused both rack and Inquisition to put out of the way his personal enemies. The tragical ruin of the Templars is ascribed to the abuse of torture by Philip the Fair and his henchmen. At Paris, for instance, thirty-six, and at Sens twenty-five, Templars died as the result of torture. Blessed Joan of Arc could not have been sent to the stake as a heretic and a recalcitrant, if her judges had not been tools of English policy. And the excesses of the Spanish Inquisition are largely due to the fact that in its administration civil purposes overshadowed the ecclesiastical. Every reader of the "Cautio criminalis" of the Jesuit Father Friedrich Spee knows to whose account chiefly must be set down the horrors of the witchcraft trials.

Most of the punishments that were properly speaking inquisitional were not inhuman, either by their nature or by the manner of their infliction. Most frequently certain good works were ordered, e.g. the building of achurch, the visitation of a church, a pilgrimage more or less distant, the offering of a candle or a chalice, participation in a crusade, and the like. Other works partook more of the character of real and to some extent degrading punishments, e.g. fines, whose proceeds were devoted to such public purposes as church-building, road-making, and the like; whipping with rods duringreligious service; the pillory; the wearing of coloured crosses, and so on.

The hardest penalties were imprisonment in its various degrees, exclusion from the communion of the Church, and the usually consequent surrender to the civil power. "Cum ecclesia" ran the regular expression, "ultra non habeat quod faciat pro suis demeritis contra ipsum, idcirco, eundum reliquimus brachio et iudicio saeculari" -- i.e. since the Church can no farther punish his misdeeds, she leaves him to the civil authority.

Naturally enough, punishment as a legal sanction is always a hard and painful thing, whether decreed by civil or ecclesiastical justice. There is, however, always an essential distinction between civil and ecclesiastical punishment. While chastisement inflicted by secular authority aims chiefly at punishment violation of the law, the Church seeks primarily the correction of the delinquent; indeed his spiritual welfare frequently so much in view that the element of punishment is almost entirely lost sight of. Commands to hear Holy Mass on Sundays and holidays, to frequent religious services, to abstain from manual labour, to receive Communion at the chief festivals of the year, to forbear from soothsaying and usury, etc., can be efficacious as helps toward the fulfillment of Christian duties. It being furthermore incumbent on the inquisitor to consider not merely the external sanction, but also the inner change of heart, his sentence lost the quasi-mechanical stiffness so often characteristic of civil condemnation. Moreover, the penalties incurred were on numberless occasions remitted, mitigated, or commuted. In the records of theInquisition we very frequently read that because of old age, sickness, or poverty in the family, the due punishment was materially reduced owing to the inquisitor's sheer pity, or the petition of a good Catholic. Imprisonment for life was altered to a fine, and this to an alms; participation in a crusade was commuted into a pilgrimage, while a distant and costly pilgrimage became a visit to a neighboring shrine or church, and so on. If the inquisitor's leniency were abused, he was authorized to revive in full the original punishment.

On the whole, the Inquisition was humanely conducted. Thus we read that a son obtained his father's release by merely asking for it, without putting forward any special reasons.Licence to leave risen for three weeks, three months, or an unlimited period — say until the recovery or decease of sick parents — was not infrequent. Rome itself censured inquisitioners or deposed them because they were too harsh, but never because they mere too merciful.

Imprisonment was not always accounted punishment in the proper sense: it was rather looked on as an opportunity for repentance, a preventive against backsliding or the infection of others. It was known as immuration (from the Latin murus, a wall), or incarceration, and was inflicted for a definite time or for life. Immuration for life was the lot of those who had failed to profit by the aforesaid term of grace, or had perhaps recanted only from fear of death, or had once before abjured heresy.

The murus strictus seu arctus, or carcer strictissimus, implied close and solitary confinement, occasionally aggravated by fasting or chains. In practice, however, these regulations were not always enforced literally. We read of immured persons receiving visits rather freely, playing games, or dining with their jailors. On the other hand, solitary confinement was at times deemed insufficient, and then the immured were put in irons or chained to the prison wall. Members of a religious order, when condemned for life, were immured in their own convent, nor ever allowed to speak with any of their fraternity. The dungeon or cell was euphemistically called "In Pace"; it was, indeed, the tomb of a man buried alive. It was looked upon as a remarkable favour when, in 1330, through the good offices of the Archbishop of Toulouse, the French king permitted a dignitary of a certain order to visit the "In Pace" twice a month and comfort his imprisoned brethren, against which favour the Dominicans lodged with Clement VI a fruitless protest. Though the prison cells were directed to be kept in such a way as to endanger neither the life nor the health of occupants, their true condition was sometimes deplorable, as we see from a document published by J.B. Vidal (Annales de St-Louis des Francais, 1905 P. 362):

In some cells the unfortunates were bound in stocks or chains, unable to move about, and forced to sleep on the ground . . . . There was little regard for cleanliness. In some cases there was no light or ventilation, and the food was meagre and very poor.

Occasionally the popes had to put an end through their legates to similarly atrocious conditions. After inspecting the Carcassonne and Albi prisons in 1306, the legates Pierre de la Chapelle and Béranger de Frédol dismissed the warden, removed the chains from the captives, and rescued some from their underground dungeons. The local bishop was expected to provide food from the confiscated property of the prisoner. For those doomed to close confinement, it was meagre enough, scarcely more than bread and water. It was, not long, however, before prisoners were allowed other victuals, wine and money also from outside, and this was soon generally tolerated.

Officially it was not the Church that sentenced unrepenting heretics to death, more particularly to the stake. As legate of the Roman Church even Gregory IV never went further than the penal ordinances of Innocent III required, nor ever inflicted a punishment more severe than excommunication. Not until four years after the commencement of his pontificate did he admit the opinion, then prevalent among legists, that heresy should be punished with death, seeing that it was confessedly no less serious an offence than high treason. Nevertheless he continued to insist on the exclusive right of the Church to decide in authentic manner in matters of heresy; at the same time it was not her office to pronounce sentence of death. The Church, thenceforth, expelled from her bosom the impenitent heretic, whereupon the state took over the duty of his temporal punishment.

Frederick II was of the same opinion; in his Constitution of 1224 he says that heretics convicted by an ecclesiastical court shall, on imperial authority, suffer death by fire (auctoritate nostra ignis iudicio concremandos), and similarly in 1233 "praesentis nostrae legis edicto damnatos mortem pati decernimus." In this way Gregory IX may be regarded as having had no share either directly or indirectly in the death of condemned heretics. Not so the succeeding popes. In the Bull "Ad exstirpanda" (1252) Innocent IV says:

When those adjudged guilty of heresy have been given up to the civil power by the bishop or his representative, or the Inquisition, the podestŕ or chief magistrate of the city shall take them at once, and shall, within five days at the most, execute the laws made against them.

Moreover, he directs that this Bull and the corresponding regulations of Frederick II be entered in every city among the municipal statutes under pain of excommunication, which was also visited on those who failed to execute both the papal and the imperial decrees. Nor could any doubt remain as to what civil regulations were meant, for the passages which ordered the burning of impenitent heretics were inserted in the papal decretals from the imperial constitutions "Commissis nobis" and "Inconsutibilem tunicam". The aforesaid Bull "Ad exstirpanda" remained thenceforth a fundamental document of the Inquisition, renewed or reinforced by several popes, Alexander IV (1254-61), Clement IV (1265-68), Nicholas IV (1288-02), Boniface VIII (1294-1303), and others. The civil authorities, therefore, were enjoined by the popes, under pain of excommunication to execute the legal sentences that condemned impenitent heretics to the stake. It is to be noted that excommunication itself was no trifle, for, if the person excommunicated did not free himself from excommunication within a year, he was held by the legislation of that period to be a heretic, and incurred all the penalties that affected heresy.

The Number of Victims.

How many victims were handed over to the civil power cannot be stated with even approximate accuracy. We have nevertheless some valuable information about a few of the Inquisition tribunals, and their statistics are not without interest. At Pamiers, from 1318 to 1324, out of twenty-four persons convicted but five were delivered to the civil power, and at Toulouse from 1308 to 1323, only forty-two out of nine hundred and thirty bear the ominous note "relictus culiae saeculari". Thus, at Pamiers one in thirteen, and at Toulouse one in forty-two seem to have been burnt for heresy although these places were hotbeds of heresy and therefore principal centres of the Inquisition. We may add, also, that this was the most active period of the institution.

These data and others of the same nature bear out the assertion that the Inquisition marks a substantial advance in the contemporary administration of justice, and therefore in the general civilization of mankind. A more terrible fate awaited the heretic when judged by a secular court. In 1249 Count Raymund VII of Toulouse caused eighty confessed heretics to be burned in his presence without permitting them to recant. It is impossible to imagine any such trials before the Inquisition courts. The large numbers of burnings detailed in various histories are completely unauthenticated, and are either the deliberate invention of pamphleteers, or are based on materials that pertain to the Spanish Inquisition of later times or the German witchcraft trials (Vacandard, op. cit., 237 sqq.).

Once the Roman Law touching the crimen laesae majestatis had been made to cover the case of heresy, it was only natural that the royal or imperial treasury should imitate the Roman fiscus, and lay claim to the property of persons condemned. It was fortunate, though inconsistent and certainly not strict justice, that this penalty did not affect every condemned person, but only those sentenced to perpetual confinement or the stake. Even so, this circumstance added not a little to the penalty, especially as in this respect innocent people, the culprit's wife and children, were the chief sufferers. Confiscation was also decreed against persons deceased, and there is a relatively high number of such judgments. Of the six hundred and thirty-six cases that came before theinquisitor Bernard Gui, eighty-eight pertained to dead people.

(e) The Final Verdict

The ultimate decision was usually pronounced with solemn ceremonial at the sermo generalis -- or auto-da-fé (act of faith), as it was later called. One or two days prior to this sermo everyone concerned had the charges read to him again briefly, and in the vernacular; the evening before he was told where and when to appear to hear the verdict. The sermo, a short discourse or exhortation, began very early in the morning; then followed the swearing in of the secular officials, who were made to vow obedience to the inquisitor in all things pertaining to the suppression of heresy. Then regularly followed the so-called "decrees of mercy" (i.e. commutations, mitigations, and remission of previously imposed penalties), and finally due punishments were assigned to the guilty, after their offences had been again enumerated. This announcement began with the minor punishments, and went on to the most severe, i.e., perpetual imprisonment or death. Thereupon the guilty were turned over to the civil power, and with this act the sermo generalis closed, and the inquisitional proceedings were at an end.

(3) The chief scene of the Inquisition's activity was Central and Southern Europe. The Scandinavian countries were spared altogether. It appears in England only on the occasion of the trial of the Templars, nor was it known in Castile and Portugal until the accession of Ferdinand and Isabella. It was introduced into the Netherlands with the Spanish domination, while in Northern France it was relatively little known. On the other hand, the Inquisition, whether because of the particularly perilous sectarianism there prevalent or of the greater severity of ecclesiastical and civil rulers, weighed heavily on Italy (especially Lombardy), on Southern France (in particular the country of Toulouse and on Languedoc) and finally on the Kingdom of Aragon and on Germany. Honorius IV (1285-87) introduced it into Sardinia, and in the fifteenth century it displayed excessive zeal in Flanders and Bohemia. The inquisitors were, as a rule, irreproachable, not merely in personal conduct, but in the administration of their office. Some, however, like Robert le Bougre, a Bulgarian (Catharist) convert to Christianity and subsequently a Dominican, seem to have yielded to a blind fanaticism and deliberately to have provoked executions en masse. On 29 May, 1239, at Montwimer in Champagne, Robert consigned to the flames at one time about a hundred and eighty persons, whose trial had begun and ended within one week. Later, when Rome found that the complaints against him were justified, he was first deposed and then incarcerated for life.

(4) How are we to explain the Inquisition in the light of its own period? For the true office of the historian is not to defend facts and conditions, but to study and understand them in their natural course and connection. It is indisputable that in the past scarcely any community or nation vouchsafed perfect toleration to those who set up a creed different from that of the generality. A kind of iron law would seem to dispose mankind to religious intolerance. Even long before the Roman State tried to check with violence the rapid encroachments of Christianity, Plato had declared it one of the supreme duties of the governmental authority in his ideal state to show no toleration towards the "godless" -- that is, towards those who denied the state religion -- even though they were content to live quietly and without proselytizing; their very example, he said would be dangerous. They were to be kept in custody; "in a place where one grew wise" (sophronisterion), as the place of incarceration was euphemistically called; they should be relegated thither for five years, and during this time listen to religious instruction every day. The more active and proselytizing opponents of the state religion were to be imprisoned for life in dreadful dungeons, and after death to be deprived of burial. It is thus evident what little justification there is for regarding intolerance as a product of the Middle Ages. Everywhere and always in the past men believed that nothing disturbed the common weal and public peace so much as religious dissensions and conflicts, and that, on the other hand, a uniform public faith was the surest guarantee for the State's stability and prosperity. The more thoroughly religion had become part of the national life, and the stronger the general conviction of its inviolability and Divine origin, the more disposed wouldmen be to consider every attack on it as an intolerable crime against the Deity and a highly criminal menace to the public peace. The first Christian emperors believed that one of the chief duties of an imperial ruler was to place his sword at the service of the Church and orthodoxy, especially as their titles of "Pontifex Maximus" and "Bishop of the Exterior" seemed to argue in them Divinely appointed agents of Heaven.

Nevertheless the principal teachers of the Church held back for centuries from accepting in these matters the practice of the civil rulers; they shrank particularly from such stern measures against heresy as punishment, both of which they deemed inconsistent with the spirit of Christianity. But, in the Middle Ages, the Catholic Faith became alone dominant, and the welfare of the Commonwealth came to be closely bound up with the cause of religious unity.

King Peter of Aragon, therefore, but voiced the universal conviction when he said: "The enemies of the Cross of Christ and violators of the Christian law are likewise our enemies and the enemies of our kingdom, and ought therefore to be dealt with as such." Emperor Frederick II emphasized this view more vigorously than any other prince, and enforced it in his Draconian enactments against heretics.

The representative of the Church were also children of their own time, and in their conflict with heresy accepted the help that their age freely offered them, and indeed often forced upon them. Theologians and canonists, the highest and the saintliest, stood by the code of their day, and sought to explain and to justify it. The learned and holy Raymund of Pennafort, highly esteemed by Gregory IX, was content with the penalties that dated from Innocent III, viz., the ban of the empire, confiscation of property, confinement in prison, etc. But before the end of the century, St. Thomas Aquinas (Summa Theol., II-II:11:3 and II-II:11:4) already advocated capital punishment for heresy though it cannot be said that his arguments altogether compel conviction. The Angelic Doctor, however speaks only in a general way of punishment by death, and does not specify more nearly the manner of its infliction.

This the jurists did in a positive way that was truly terrible. The celebrated Henry of Segusia (Susa), named Hostiensis after his episcopal See of Ostia (d. 1271), and the no less eminent Joannes Andreae (d. 1345), when interpreting the Decree "Ad abolendam" of Lucius III, take debita animadversio (due punishment) as synonymous with ignis crematio (death by fire), a meaning which certainly did not attach to the original expression of 1184. Theologians and jurists based their attitude to some extent on the similarity between heresy and high treason (crimen laesae maiestatis), a suggestion that they owed to the Law of Ancient Rome. They argued, moreover, that if the death penalty could be rightly inflicted on thieves and forgers, who rob us only of worldly goods, how much more righteously on those who cheat us out of supernatural goods -- out of faith, the sacraments, the life of the soul. In the severe legislation of the Old Testament (Deuteronomy 13:6-9; 17:1-6) they found another argument. And lest some should urge that those ordinances were abrogated by Christianity, the words of Christ were recalled: "I am not come to destroy, but to fulfill" (Matthew 5:17); also His other saying (John 15:6): "If any one abide not in me, he shall be cast forth as a branch, and shall wither, and they shall gather him up, and cast him into the fire, and he burneth" (in ignem mittent, et ardet).

It is well known that belief in the justice of punishing heresy with death was so common among the sixteenth century reformers -- Luther, Zwingli, Calvin, and their adherents -- that we may say their toleration began where their power ended. The Reformed theologian, Hieronymus Zanchi, declared in a lecture delivered at the University of Heidleberg:

We do not now ask if the authorities may pronounce sentence of death upon heretics; of that there can be no doubt, and all learned and right-minded men acknowledge it. The only question is whether the authorities are bound to perform this duty.

And Zanchi answers this second question in the affirmative, especially on the authority of "all pious and learned men who have written on the subject in our day" [Historisch-politische Blatter, CXL, (1907), p. 364]. It may be that in modern times men judge more leniency the views of others, but does this forthwith make their opinions objectively more correct than those of their predecessors? Is there no longer any inclination to persecution? As late as 1871 Professor Friedberg wrote in Holtzendorff's "Jahrbuch fur Gesetzebung": "If a new religious society were to be established today with such principles as those which, according to the Vatican Council, the Catholic Church declares a matter of faith, we would undoubtedly consider it a duty of the state to suppress, destroy, and uproot it by force" (Kölnische Volkszeitung, no. 782, 15 Sept., 1909). Do these sentiments indicate an ability to appraise justly the institutions and opinions of former centuries, not according to modern feelings, but to the standards of their age?

In forming an estimate of the Inquisition, it is necessary to distinguish clearly between principles and historical fact on the one hand, and on the other those exaggerations or rhetorical descriptions which reveal bias and an obvious determination to injure Catholicism, rather than to encourage the spirit of tolerance and further its exercise. It is also essential to note that the Inquisition, in its establishment and procedure, pertained not to the sphere of belief, but to that of discipline. The dogmatic teaching of the Church is in no way affected by the question as to whether the Inquisition was justified in its scope, or wise in its methods, or extreme in its practice. The Church established by Christ, as a perfect society, is empowered to make laws and inflict penalties for their violation. Heresy not only violates her law but strikes at her very life, unity of belief; and from the beginning the heretic had incurred all the penalties of the ecclesiastical courts. When Christianity became the religion of the Empire, and still more when the peoples of Northern Europe became Christian nations, the close alliance of Church and State made unity of faith essential not only to the ecclesiastical organization, but also to civil society. Heresy, in consequence, was a crime which secular rulers were bound in duty to punish. It was regarded as worse than any other crime, even that of high treason; it was for society in those times what we call anarchy. Hence the severity with which heretics were treated by the secular power long before the Inquisition was established.

As regards the character of these punishments, it should be considered that they were the natural expression not only of the legislative power, but also of the popular hatred for heresy in an age that dealt both vigorously and roughly with criminals of every type. The heretic, in a word, was simply an outlaw whose offence, in the popular mind, deserved and sometimes received a punishment as summary as that which is often dealt out in our own day by an infuriated populace to the authors of justly detested crimes. That such intolerance was not peculiar to Catholicism, but was the natural accompaniment of deep religious conviction in those, also, who abandoned the Church, is evident from the measures taken by some of the Reformers against those who differed from them in matters of belief. As the learned Dr. Schaff declares in his "History of the Christian Church" (vol. V, New York, 1907, p. 524),

To the great humiliation of the Protestant churches, religious intolerance and even persecution unto death were continued long after the Reformation. In Geneva the pernicious theory was put into practice by state and church, even to the use of torture and the admission of the testimony of children against their parents, and with the sanction of Calvin. Bullinger, in the second Helvetic Confession, announced the principle that heresy could be punished like murder or treason.

Moreover, the whole history of the Penal Laws against Catholics in England and Ireland, and the spirit of intolerance prevalent in many of the American colonies during the seventeenth and eighteenth centuries may be cited in proof thereof. It would obviously be absurd to make the Protestant religion as such responsible for these practices. But having set up the principle of private judgment, which, logically applied, made heresy impossible, the early Reformers proceeded to treat dissidents as the medieval heretics had been treated. To suggest that this was inconsistent is trivial in view of the deeper insight it affords into the meaning of a tolerance which is often only theoretical and the source of that intolerance which men rightly show towards error, and which they naturally though not rightly, transfer to the erring.

The inquisition in Spain

Historical facts

Religious conditions similar to those in Southern France occasioned the establishment of the Inquisition in the neighboring Kingdom of Aragon. As early as 1226 King James I had forbidden the Catharists his kingdom, and in 1228 had outlawed both them and their friends. A little later, on the advice of his confessor, Raymund of Pennafort, he asked Gregory IX to establish the Inquisition in Aragon. By the Bull "Declinante jam mundi" of 26 May, 1232, Archbishop Esparrago and his suffragans were instructed to search, either personally or by enlisting the services of the Dominicans or other suitable agents, and condignly punish the heretics in their dioceses. At the Council of Lérida in 1237 the Inquisition was formally confided to the Dominicans and the Franciscans. At the Synod of Tarragona in 1242, Raymund of Pennafort defined the terms haereticus, receptor, fautor, defensor, etc., and outlined the penalties to be inflicted. Although the ordinances of Innocent IV, Urban IV, and Clement VI were also adopted and executed with strictness by the Dominican Order, no striking success resulted. The Inquisitor Fray Pence de Planes was poisoned, and Bernardo Travasser earned the crown of martyrdom at the hands of the heretics. Aragon's best-known inquisitor is the Dominican Nicolas Eymeric (Quétif-Echard, "Scriptores Ord. Pr.", I, 709 sqq.). His "Directorium Inquisitionis" (written in Aragon 1376; printed at Rome 1587, Venice 1595 and 1607), based on forty-four years experience, is an original source and a document of the highest historical value.

The Spanish Inquisition, however, properly begins with the reign of Ferdinand the Catholic and Isabella. The Catholic faith was then endangered by pseudo-converts from Judaism (Marranos) and Mohammedanism (Moriscos). On 1 November, 1478, Sixtus IV empowered the Catholic sovereigns to set up the Inquisition. The judges were to be at least forty years old, of unimpeachable reputation, distinguished for virtue and wisdom, masters of theology, or doctors or licentiates of canon law, and they must follow the usual ecclesiastical rules and regulations. On 17 September, 1480, Their Catholic Majesties appointed, at first for Seville, the two Dominicans Miguel de Morillo and Juan de San Martin as inquisitors, with two of the secular clergy assistants.

Before long complaints of grievous abuses reached Rome, and were only too well founded. In a Brief of Sixtus IV of 29 January 1482, they were blamed for having, upon the alleged authority of papal Briefs, unjustly imprisoned many people, subjected them to cruel tortures, declared them false believers, and sequestrated the property of the executed. They were at first admonished to act only in conjunction with the bishops, and finally were threatened with deposition, and would indeed have been deposed had not

Their Majesties interceded for them.

Fray Tomás Torquemada (b. at Valladolid in 1420, d. at Avila, 16 September, 1498) was the true organizer of the Spanish Inquisition. At the solicitation of their Spanish Majesties (Paramo, II, tit. ii, c, iii, n. 9) Sixtus IV bestowed on Torquemada the office of grand inquisitor, the institution of which indicates a decided advance in the development of the Spanish Inquisition. Innocent VIII approved the act of his predecessor, and under date of 11 February, 1486, and 6 February, 1487, Torquemada was given dignity of grand inquisitor for the kingdoms of Castile, Leon, Aragon, Valencia, etc. The institution speedily ramified from Seville to Cordova, Jaén, Villareal, and Toledo, About 1538 there were nineteen courts, to which three were afterwards added in Spanish America (Mexico, Lima, and Cartagena). Attempts at introducing it into Italy failed, and the efforts to establish it in the Netherlands entailed disastrous consequences for the mother country. In Spain, however, it remained operative into the nineteenth century. Originally called into being against secret Judaism and secret Islam, it served to repel Protestantism in the sixteenth century, but was unable to expel French Rationalism and immorality of the eighteenth. King Joseph Bonaparte abrogated it in 1808, but it was reintroduced by Ferdinand VII in 1814 and approved by Pius VII on certain conditions, among others the abolition of torture. It was definitely abolished by the Revolution of 1820.

Organization

At the head of the Inquisition, known as the Holy Office, stood the grand inquisitor, nominated by the king and confirmed by the pope. By virtue of his papal credentials he enjoyed authority to delegate his powers to other suitable persons, and to receive appeals from all Spanish courts. He was aided by a High Council (Consejo Supremo) consisting of five members -- the so-called Apostolic inquisitors, two secretaries, two relatores, one advocatus fiscalis -- and several consulters and qualificators. The officials of the supreme tribunal were appointed by the grand inquisitor after consultation with the king. The former could also freely appoint, transfer, remove from office, visit, and inspect or call to account allinquisitors and officials of the lower courts. Philip III, on 16 December, 1618, gave the Dominicans the privilege of having one of their order permanently a member of the Consejo Supremo. All power was really concentrated in this supreme tribunal. It decided important or disputed questions, and heard appeals; without its approval no priest, knight, or noble could be imprisoned, and no auto-da-fé held; an annual report was made to it concerning the entire Inquisition, and once a month a financial report. Everyone was subject to it, not excepting priests, bishops, or even the sovereign. The Spanish Inquisition is distinguished from the medieval its monarchical constitution and a greater consequent centralization, as also by the constant and legally provided-for influence of the crown on all official appointments and the progress of trials.

Procedure

The procedure, on the other hand, was substantially the same as that already described. Here, too, a "term of grace" of thirty to forty days was invariably granted, and was often prolonged. Imprisonment resulted only when unanimity had been arrived at, or the offence had been proved. Examination of the accused could take place only in the presence of two disinterested priests, whose obligation it was to restrain any arbitrary act in their presence the protocol had to be read out twice to the accused. The defence lay always in the hands of a lawyer. The witnesses, although unknown to the accused, were sworn, and very severe punishment, even death, awaited false witnesses, (cf. Brief of Leo X of 14 December, 1518). Torture was applied only too frequently and too cruelly, but certainly not more cruelly than under Charles V's system of judicial torture in Germany.

Historical analysis

The Spanish Inquisition deserves neither the exaggerated praise nor the equally exaggerated vilification often bestowed on it. The number of victims cannot be calculated with even approximate accuracy; the much maligned autos-da-fé were in reality but a religious ceremony (actus fidei); the San Benito has its counterpart in similar garbs elsewhere; the cruelty of St. Peter Arbues, to whom not a single sentence of death can be traced with certainty, belongs to the realms of fable. However, the predominant ecclesiastical nature of the institution can hardly be doubted. The Holy See sanctioned the institution, accorded to the grand inquisitor canonical installation and therewith judicial authority concerning matters of faith, while from the grand inquisitor jurisdiction passed down to the subsidiary tribunals under his control. Joseph de Maistre introduced the thesis that the Spanish Inquisition was mostly a civil tribunal; formerly, however, theologians never questioned its ecclesiastical nature. Only thus, indeed, can one explain how the Popes always admitted appeals from it to the Holy See, called to themselves entire trials and that at any stage of the proceedings, exempted whole classes of believers from its jurisdiction, intervened in the legislation, deposed grand inquisitors, and so on. (See TOMÁS DE TORQUEMADA.)

The Holy Office at Rome

The great apostasy of the sixteenth century, the filtration of heresy into Catholic lands, and the progress of heterodox teachings everywhere, prompted Paul III to establish the "Sacra Congregatio Romanae et universalis Inquisitionis seu sancti officii" by the Constitution "Licet ab initio" of 21 July, 1542. This inquisitional tribunal, composed of six cardinals, was to be at once the final court of appeal for trials concerning faith, and the court of first instance for cases reserved to the pope. The succeeding popes -- especially Pius IV (by the Constitutions "Pastoralis Oficii" of 14 October, 1562, "Romanus Pontifex" of 7 April, 1563, "Cum nos per" of 1564, "Cum inter crimina" of 27 August, 1562) and Pius V (by a Decree of 1566, the Constitution "Inter multiplices" of 21 December, 1566, and "Cum felicis record." of 1566) -- made further provision for the procedure and competency of this court. By hisConstitution "Immensa aeterni" of 23 January, 1587, Sixtus V became the real organizer, or rather reorganizer of this congregation.

The Holy Office is first among the Roman congregations. Its personnel includes judges, officials, consultors, and qualificators. The real judges are cardinals nominated by the pope, whose original number of six was raised by Pius IV to eight and by Sixtus V to thirteen. Their actual number depends on the reigning pope (Benedict XIV, Constitution "Sollicita et Provida", 1733). This congregation differs from the others, inasmuch as it has no cardinal-prefect: the pope always presides in person when momentous decisions are to be announced (coram Sanctissimo). The solemn plenary session on Thursdays is always preceded by a session of the cardinals on Wednesdays, at the church of Santa Maria sopra Minerva, and a meeting of the consultors on Mondays at the palace of the Holy Office. The highest official is the commissarius sancti oficii, a Dominican of the Lombard province, to whom two coadjutors are given from the same order. He acts as the proper judge throughout the whole case until the plenary session exclusive, thus conducting it up to the verdict. The assessor sancti officii, always one of the secular clergy, presides at the plenary sessions. The promotor fiscalis is at once prosecutor and fiscal representative, while the advocatus reorum undertakes the defence of the accused. The duty of the consultors is to afford the cardinals expert advice. They may come from the secular clergy or the religious orders, but the General of the Dominicans, the magister sacri palatii, and a third member of the same order are always ex-officio consultors (consultores nati). The qualificators are appointed for life, but give their opinions only when called upon. The Holy Office has jurisdiction over all Christians and, according to Pius IV, even over cardinals. In practice, however, the latter are held exempt. For its authority, see the aforesaid Constitution of Sixtus V "Immensa aeterni" (see ROMAN CONGREGATIONS).


More Encyclopedia

The Catholic Encyclopedia is the most comprehensive resource on Catholic teaching, history, and information ever gathered in all of human history. This easy-to-search online version was originally printed in fifteen hardcopy volumes.

Catholic Encyclopedia

Designed to present its readers with the full body of Catholic teaching, the Encyclopedia contains not only precise statements of what the Church has defined, but also an impartial record of different views of acknowledged authority on all disputed questions, national, political or factional. In the determination of the truth the most recent and acknowledged scientific methods are employed, and the results of the latest research in theology, philosophy, history, apologetics, archaeology, and other sciences are given careful consideration.

No one who is interested in human history, past and present, can ignore the Catholic Church, either as an institution which has been the central figure in the civilized world for nearly two thousand years, decisively affecting its destinies, religious, literary, scientific, social and political, or as an existing power whose influence and activity extend to every part of the globe. In the past century the Church has grown both extensively and intensively among English-speaking peoples. Their living interests demand that they should have the means of informing themselves about this vast institution, which, whether they are Catholics or not, affects their fortunes and their destiny.

Copyright © Catholic Encyclopedia. Robert Appleton Company New York, NY. Volume 1: 1907; Volume 2: 1907; Volume 3: 1908; Volume 4: 1908; Volume 5: 1909; Volume 6: 1909; Volume 7: 1910; Volume 8: 1910; Volume 9: 1910; Volume 10: 1911; Volume 11: - 1911; Volume 12: - 1911; Volume 13: - 1912; Volume 14: 1912; Volume 15: 1912

Catholic Online Catholic Encyclopedia Digital version Compiled and Copyright © Catholic Online


Newsletters

Newsletter Sign Up icon

Stay up to date with the latest news, information, and special offers

Daily Readings

Reading 1, Jeremiah 13:1-11
1 Yahweh said this to me, 'Go and buy a linen ... Read More

Psalm, Deuteronomy 32:18-19, 20, 21
18 (You forget the Rock who fathered you, the God who ... Read More

Gospel, Matthew 13:31-35
31 He put another parable before them, 'The kingdom ... Read More

Saint of the Day

Saint of the Day for July 28th, 2014 Image

St. Innocent I
July 28: Innocent was born at Albano, Italy. He became Pope, succeeding ... Read More

Inform, Inspire & Ignite Logo

Find Catholic Online on Facebook and get updates right in your live feed.

Become a fan of Catholic Online on Facebook


Follow Catholic Online on Twitter and get News and Product updates.

Follow us on Twitter